#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jul 25 22:22:42 TRT 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=ComplementaryReimagined_r5.2.1.zip
enableShaders=false
